DDATE(1)

NAME
ddate - converts boring normal dates to fun Discordian Dates

SYNOPSIS
ddate

DESCRIPTION
ddate prints the date in Discordian Date format.

AUTHOR
Druel the Chaotic aka Jeremy Johnson (mpython@gnu.ai.mit.edu)
Modifications for Unix by Lee Harvey Oswald Smith, K.S.C.
Five tons of flax.